
\begin{tabular}{lllll}
\toprule
Super Population & A & B & D & E\\
\midrule
AFR & 0.9873 (0.9863-0.9883) & 0.9874 (0.9865-0.9883) & 0.9873 (0.9865-0.9881) & 0.9879 (0.9865-0.9888)\\
EUR & 0.9909 (0.9902-0.9918) & 0.9908 (0.99-0.9916) & 0.9904 (0.99-0.9914) & 0.9933 (0.9929-0.994)\\
\bottomrule
\end{tabular}